{
  "type": "createdieselgenerators:bulk_fermenting",
  "ingredients": [
    {
      "item": "alexscaves:sulfur_dust"
    },
    {
      "fluid": "createdieselgenerators:crude_oil",
      "amount": 20
    }
  ],
  "heatRequirement": "heated",
  "processingTime": 200,
  "results": [
    {
      "item": "createdieselgenerators:asphalt_block"
    },
    {
      "item": "create_henry:raw_rubber",
      "chance": 0.1
    }
  ]
}